Status: Resolved Start date: 02/28/2020
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 03/01/2020 12:40 PM - yufeng wu

(00000000000000000000000000000000000000D00n
[I[ID[ID[ID[ID[ID[ID[ID[ID[I[InDDDDDDDDDDDDDDDDDDDDDDDDDDDDsta ="NDL"000000000getsymbolname()1000000000000000sta =getsymbolname()
sta ="NDL" ---0000---000000000getsymbolname()
StaNo=27 ---llid

intScno = getscreenno()

setvdatastr(10*(intScno-1)+1, getvdatastr(100+StaNo))
setvdataint(10*(intScno-1)+1, StaNo)

SS1 = getvdatastr(10*(intScno-1)+1)

SS2 = getvdatastr(10*(intScno-1)+2)

SS=SS1.."/"

SS=SS..SS2

SS=SS..""

SS= SS..getvdatastr(10*(intScno-1)+3)
openwnd(SS,0,0,0,0,intScno)

#2 - 03/04/2020 04:51 PM - yufeng wu

a0000ok

static int GetSymbolName(lua_State *L)/0000000 {

CGWnd pGWnd;

CBaseObj *pObj = GetGlobal(L)->GetObjByName(NULL, pGWnd);

if (pObj)

lua_pushlstring(L, pObj->GetObjectName(), strlen(pObj->GetObjectName()));
return 1; /000000

}

#3 - 03/05/2020 04:57 PM - xiangyang li

- Assignee set to zhixue wei

100000000pObj==NULL

#4 - 03/17/2020 06:12 PM - zhixue wei
- Status changed from New to Resolved

- % Done changed from 0 to 100
